About Squid Proxy Server



  • Hi, I am using pfsense 2.3.4 version. I installed squid (0.4.37) and SquidGuard(1.16.3). I want to run Services - Squid Proxy filter - Log page but I didnot work. Squid proxy filter log is showing 16 march 2017 . At the moment date is 04 august 2017. When I run , I get an error.

    Error: /rc.filter_configure_sync: There was an error while parsing the package filter rules for /usr/local/pkg/squid.inc.

    Thanks.


Log in to reply